Arduino

Reference Language | Libraries | Comparison | Changes

SD : File class

## size()

Get the size of the file.

#### Syntax

file.size()

#### Parameters

file: an instance of the File class (returned by SD.open())

#### Returns

the size of the file in bytes (unsigned long)

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes